Bug 161749 - Cut & Paste of web text crashes oowriter.
Cut & Paste of web text crashes oowriter.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-26 19:30 EDT by Rekha Rani Vinta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-29 05:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openoffice.org homepage copy and pasted with 1.9.112 (12.39 KB, application/vnd.oasis.opendocument.text)
2005-06-29 05:15 EDT, Caolan McNamara
no flags Details

  None (edit)
Description Rekha Rani Vinta 2005-06-26 19:30:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
oowriter crashes just like the one described in
160293.  
This is when we cut and paste web page information into the oowriter.

Version-Release number of selected component (if applicable):
openoffice.org.writer-1.9.104-2

How reproducible:
Always

Steps to Reproduce:
1. Open a web page.
2. Copy the contents of a web page (Include a URL or a link in the copy).
   Web page selected should contain link to the next page or next para.
3. Paste the web content.
   oowriter is closed without giving any warning or error.  Don't know if it is writing an error some where.  Couldn't find one.
  

Actual Results:  oowriter just closed without any warning.

Expected Results:  oowriter should be able to take the pasted page information without modifications.


Additional info:

Tried to create file .odt native to oowriter.
Work around take pains, avoid links in the information that is being cut and pasted into the document.
Comment 1 Caolan McNamara 2005-06-29 05:15:30 EDT
Created attachment 116114 [details]
openoffice.org homepage copy and pasted with 1.9.112
Comment 2 Caolan McNamara 2005-06-29 05:16:27 EDT
seems ok in 1.9.112, unless there is a particular type of webpage that triggers it.

Note You need to log in before you can comment on or make changes to this bug.